a:link, a:visited  {
	color: #029AFE;
	text-decoration: none;
}

a:hover .photo {
	border-color: #BBBBBB;
}

a:hover, .footer a:hover, #linkpartners a:hover  {
	color: #bd905f;
	text-decoration: underline;
}

acronym, abbr, .jTip  {
	cursor: help;
}

body  {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	line-height: 1.1em;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	/*background: url(/images/bricks.jpg) #ffffff repeat;*/
}

fieldset  {
	border: 1px #A6CE39 solid;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 4px;
	color: #999999;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 85%;
}

h1  {
	font-family: Georgia, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	padding: 0 0 0 0px;
	margin: 0 0 3px 0;
}

h2  {
	font-family: Georgia, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #85BB26;
	letter-spacing: 1px;
	padding: 0 0 3px 0;
	margin: 0 0 3px 0;
}

h3  {
	font-family: Georgia, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding: 0 0 3px 0;
	margin: 0 0 3px 0;
}

h4  {
	font-family: Georgia, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	letter-spacing: 1px;
	padding: 0 0 3px 0;
	margin: 0 0 3px 0;
}

hr  {
	border-top: 1px dashed #bd905f;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	height: 0px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	text-align: left;
	width: 40%;
}

img  {
	border: none;
}

.centercolumn  {
	color: #5D4D45;
	display: inline;
	float: left;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 0 0;
	min-height: 300px;
	padding: 0px 10px 10px 0;
	width: 600px;
	overflow: hidden;
}

.centercolumn a:link {
	font-weight: bold;
}

.centercolumn a:hover {
	font-weight: bold;
	color: #ff0000;
}

.centercolumn a:visited{
	font-weight: bold;
}

.centercolumn ul  {
	color: #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	list-style-image: url(/images/bullet.png);
	padding-left: 40px;
	text-indent: 0.0em;
}

.clear  {
	clear: both;
	display: block;
}

.contentcontainer  {
	margin: 0 auto;
	width: 100%;
	background-color: transparent;
	overflow: hidden;
}

.contentarea  {
	width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 0;
	background-color: #fff;
	overflow: hidden;
}

.floatright  {
	border: 0px solid #666666;
	float: right;
	margin: 0px 0px 10px 10px;
	padding: 4px;
}

.footer  {
	width: 900px;
	margin: 0 auto;
	height: 148px;
	border-top: 1px solid #eaeaea;
}

.footer a:link, .footer a:visited  {
	color: #666666;
	text-decoration: none;
}

.footer a:hover {
	color: #029AFE;
	text-decoration: none;
}

.footer p  {
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
	margin: 10px 0 0 10px;
	text-align: left;
}

.footercontainer  {
	float: left;
	width: 100%;
	border-top: 0px solid #474a51;
	text-align: left;
	padding: 0;
	margin: 0 0 60px 0;
	background: transparent;
}

.header  {
	position: relative;
	width: 900px;
	margin: 0 auto;
	height: 250px;
	background-color: transparent;
	overflow: hidden;
}

.headercontainer  {
	margin: 0 auto;
	height: 250px;
	width: 100%;
	border-bottom: 1px solid #cecece;
	border-top: 0px solid #474a51;
	background-color: #fff;
	overflow: hidden;
}

.just  {
	color: #029AFE;
	font-weight: bold;
}

.navi  {
	position: relative;
	width: 900px;
	margin: 0 auto;
	height: 40px;
	background-color: #fff;
	text-align: left;
	padding: 10px 0 15px 10px;
	font-family: Georgia, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.5px;
	overflow: hidden;
}

.navicontainer  {
	margin: 0 auto;
	height: 40px;
	width: 900px;
	background-color: #ffffff;
	overflow: hidden;
	border-bottom: 1px solid #000000;
}

.navi a:link {
	text-decoration: none;
	padding: 0 15px 0 0;
}

.navi a:visited {
	text-decoration: none;
	padding: 0 15px 0 0;
}

.navi a:hover {
	color: #000000;
	text-decoration: underline;
	padding: 0 15px 0 0;
	background: url(/images/bullet.png) #ffffff no-repeat center right;
}

.nav ul {
	color: #003366;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 14px;
	list-style: none;
	padding: 0px;
	text-indent: 0.0px;
	font-weight: normal;
	margin: 0 0 0 0;
}

.nav ul a {
	display: block;
	width: 100%;
}

.pagename  {
	width: 880px;
	margin: 0 0 0 0;
	text-align: left;
	padding: 16px 0 0 0;
	height: 50px;
	overflow: hidden;
}

.pagenamecontainer  {
	margin: 0 auto;
	width: 880px;
	padding: 0 0 0 0;
	height: 50px;
	background-color: #fff;
	margin: 0 0 0 0;
	overflow: hidden;
}

.photo {
	border: 1px solid #000000;
	padding: 3px;
}

.rightcolumn  {
	color: #000000;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 1.3em;
	font-weight: normal;
	border-left: 1px solid #eaeaea;
	display: inline;
	float: right;
	margin: 0 0 15px 0px;
	padding: 0 0 0 14px;
	width: 250px;
	overflow: hidden;
}
.topper  {
	position: relative;
	width: 900px;
	margin: 0 auto;
	height: 100px;
	background: url(/images/roundhead.gif) transparent no-repeat bottom right;
	padding: 0 0 0 0;
	overflow: hidden;
}

.toppercontainer  {
	margin: 0 auto;
	height: 100px;
	width: 100%;
	background-color: transparent;
	overflow: hidden;
}

.web, .ip  {
	color: #FF6600;
	font-weight: bold;
}

.prices {
	color: #FF6600;
	font-size: 16px;
	font-weight: bold;
}

ul  {
	color: #003366;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	list-style-image: url(/images/bullet.png);
	padding-left: 2em;
	text-indent: 0.5em;
}